ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e0160275-cfc4-11ed-86f8-005056a5c4e8"
    Код: "000003766"
    UIDСценария: "a60c2663-cf96-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить увольнение сотрудника организации"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить увольнение сотрудника организации"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

